
<!DOCTYPE html>
<html lang="zh-cn">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no,minimal-ui">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="applicable-device" content="mobile">
    <title>海博坦&amp;#174;盐酸氨溴索注射液 - 云南龙海天然植物药业有限公司</title>
    <meta name="keywords" content="云南龙海,植物药,化学药" />
    <meta name="description" content="云南龙海天然植物药业有限公司（简称“龙海药业”）是一家专业从事植物药、化学药的民营企业，始创于1999年6月，经过多年的发展和积累，现已成为一家集开发、生产、销售为一体的综合性高新技术制药企业，公司生产基地位于昆明市小石坝民办科技园6号地。" />
    <meta name="author" content="云南龙海天然植物药业有限公司" />
    <meta name="copyright" content="Copyright 2017-2025 北京传诚信 www.ccxcn.com" />
    <meta name="robots" content="All" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="x-rim-auto-match" content="none">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta http-equiv="Cache-Control" content="no-siteapp" />
    <meta name="HandheldFriendly" content="true">
    <meta name="screen-orientation" content="portrait">
    <meta name="x5-orientation" content="portrait">
    <meta name="full-screen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

    <link href="/content/iconfont/iconfont.css" rel="stylesheet"/>
<link href="/content/bootstrap/css/bootstrap.css" rel="stylesheet"/>
<link href="/scripts/swiper/css/swiper.css" rel="stylesheet"/>
<link href="/scripts/swiper/css/animate.css" rel="stylesheet"/>
<link href="/scripts/layui/css/layui.css" rel="stylesheet"/>
<link href="/content/animation.css" rel="stylesheet"/>
<link href="/Scripts/aos/aos.css" rel="stylesheet"/>
<link href="/Scripts/fancybox/jquery.fancybox.css" rel="stylesheet"/>
<link href="/Scripts/nanoscroller/nanoscroller.css" rel="stylesheet"/>
<link href="/content/style.css" rel="stylesheet"/>

    <script src="/Scripts/jquery-1.12.4.min.js"></script>
    <script src="/Scripts/object-fit-images/ofi.min.js"></script>

    <script>
        
        jQuery.browser = {};
        (function () {
            jQuery.browser.msie = false;
            jQuery.browser.version = 0;
            if (navigator.userAgent.match(/MSIE ([0-9]+)\./)) {
                jQuery.browser.msie = true;
                jQuery.browser.version = RegExp.$1;
            }
        })();
    </script>
    
    
</head>
<body>
    <header id="header" data-sticky-wrap=span  data-sticky-class=header-span>
        <div class="container">
            <div class="container-box">

                <div class="logo">
                    <a href="/">
                        <img src="/content/Images/logo1.png" alt="云南龙海天然植物药业有限公司" class="default" />
                        <img src="/content/Images/logo2.png" alt="云南龙海天然植物药业有限公司" class="hover" />

                    </a>
                </div>

                <div class="nav">
                    <ul>
                                <li>
                                    <a href="/">首页</a>

                                </li>
                                <li>
                                    <a href="/about/">走进龙海</a>

                                </li>
                                <li>
                                    <a href="/news/">动态与资讯</a>

                                </li>
                                <li>
                                    <a href="/product/">产品展示</a>

                                </li>
                                <li>
                                    <a href="/yanfa/">研发与创新</a>

                                </li>
                                <li>
                                    <a href="/shichang/">市场推广</a>

                                </li>
                                <li>
                                    <a href="/contact/">联系我们</a>

                                </li>


                    </ul>
                </div>


                <div class="tool">
                    <div class="form layui-form">
                        <input type="text" placeholder="搜索" value="" class="layui-input" name="k" />
                        <button class="layui-btn" lay-submit lay-filter="formSearch"><i>搜索</i></button>
                    </div>
                    <div class="sea-btn">
                        <button class="layui-btn" id="seabutton"><i>搜索</i></button>
                    </div>
                    <div class="lang">
                            <a href="javascript:;" class="user-login" id="user-login" title="登录">会员</a>

                    </div>

                    <button class="menu layui-btn" type="button" id="navbutton">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>

                </div>


            </div>
        </div>
    </header>
    <div id="seachdiv">
        <div class="container">
            <div class="form-mb layui-form">
                <div class="layui-item">
                    <input type="text" name="k" placeholder="搜索" value="" class="layui-input" />
                    <button class="layui-btn" lay-submit lay-filter="formSearch"><i>搜索</i></button>
                </div>
            </div>
        </div>
    </div>
    <div id="navdiv">
        <div class="nav" id="">
            <ul>
                    <li>
                        <a href="/">首页</a>
                    </li>
                    <li>
                        <a href="/about/">走进龙海</a>
                    </li>
                    <li>
                        <a href="/news/">动态与资讯</a>
                    </li>
                    <li>
                        <a href="/product/">产品展示</a>
                    </li>
                    <li>
                        <a href="/yanfa/">研发与创新</a>
                    </li>
                    <li>
                        <a href="/shichang/">市场推广</a>
                    </li>
                    <li>
                        <a href="/contact/">联系我们</a>
                    </li>
            </ul>
        </div>
    </div>

    <div class="banner" style="background:url(/Content/Images/product/banner.jpg) no-repeat center center;background-size:cover;">
    <div class="container">
            <div class="path">
        <ul>
            <li>您所在的位置：<a href="/">首页</a></li>
            <li><a href="/product/">产品展示</a></li><li><a href="/product/">呼吸科</a></li>
            
           
        </ul>
    </div>

    </div>
</div>





            <div class="main">
            <div class="container">
                        <div class="left">
            <div class="title">
                <h2>
                    产品展示
                </h2>
                <span>
                    PRODUCT DISPLAY
                </span>
            </div>
            <ul>
                            <li class="active">
                <a href="/product/" class="active">呼吸科</a>

            </li>
            <li class="">
                <a href="/product/22" class="">麻醉镇痛</a>

            </li>
            <li class="">
                <a href="/product/23" class="">心脑血管</a>

            </li>
            <li class="">
                <a href="/product/38" class="">肾内科</a>

            </li>
            <li class="">
                <a href="/product/39" class="">神经科</a>

            </li>
            <li class="">
                <a href="/product/40" class="">肛肠科</a>

            </li>
            <li class="">
                <a href="/product/24" class="">其它领域</a>

            </li>

            </ul>
        </div>

                <div class="right">
        <div class="article-product">

            <div class="article-product-box1">
                <div class="img article-product-img-swiper">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <img src="/attached/image/20210525/20210525160802_6679.png" />
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <img src="/attached/image/20210415/20210415100009_5187.png" />
                                        </div>
                                    </div>

                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="txt">
                    <h1>
                        海博坦®盐酸氨溴索注射液
                    </h1>
                    <ul>
                        <li>
                            <strong>【通  用  名】</strong>
                            盐酸氨溴索注射液 
                        </li>
                        <li>
                            <strong>【商  标  名】</strong>
                            海博坦
                        </li>
                        <li>
                            <strong>【包装规格】</strong>
                            2ml:15mg×10支/盒、4ml:30mg×5支/盒、2ml:15mg×6支/盒
                        </li>
                        <li>
                            <strong>【生产企业】</strong>
                            云南龙海天然植物药业有限公司 
                        </li>
                        <li>
                            <strong>【联系电话】</strong>
                            027-85621766
                        </li>
                        <li>
                            <strong>【公司主页】</strong>
                            <a href="www.lh-pharma.com" target="_blank">www.lh-pharma.com</a>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="article-product-box2">
                <div class="tit">
                    <h2>产品优势</h2>
                </div>
                <div class="body">
                    <p>1.指南推荐祛痰一线经典用药<br/>2.最严的杂质控制，最高的安全保障<br/>3.上市十年，1000000000患者的安全用药经验</p><p><br/></p>
                </div>
            </div>
            <div class="article-product-box2">
                <div class="tit">
                    <h2>说明书</h2>
                </div>
                <div class="body">
                    <p>【药品名称】&nbsp;<br/>&nbsp;&nbsp;通用名称：盐酸氨溴索注射液<br/>&nbsp;&nbsp;英文名称：Ambroxol Hydrochloride Injection<br/>&nbsp;&nbsp;汉语拼音：Yansuan Anxiusuo Zhusheye<br/>【成&nbsp; &nbsp; 份】本品主要成份为盐酸氨溴索<br/>&nbsp; 化学名称：反</p><p>&nbsp; 式-4-[(2-氨基-3，5-二溴苄基)]环乙醇盐酸盐<br/>&nbsp; 化学结构式：分子式：c13H18Br2N2o·Hc1</p><p>&nbsp; 分子量：414.57&nbsp;<br/>&nbsp; 辅料：无水磷酸氢二钠、枸橼酸、氯化钠（供注射用）。&nbsp;<br/>【性&nbsp; &nbsp; 状】本品为无色澄明液体。&nbsp;<br/>【适 应 症】<br/>&nbsp; 适用于伴有痰液分泌不正常及排痰功能不良的急性、慢性肺部疾病。例如慢性支气管炎急性加重、喘息型支气管炎及支气管哮喘的祛痰治疗。<br/>&nbsp; 手术后肺部并发症的预防性治疗。<br/>&nbsp; 早产儿及新生儿的婴儿呼吸窘迫综合症（IRDS）的治疗。<br/>【规&nbsp; &nbsp; 格】2ml:15mg/支&nbsp; &nbsp;4ml:30mg/支<br/>【用法用量】<br/>&nbsp; 预防治疗：<br/>&nbsp; 成人及12岁以上儿童：每天2-3次，每次15mg,慢速静脉注射；严重病例可以增至每次30mg。&nbsp;<br/>&nbsp; 6-12 岁儿童：每天2-3次，每次15mg 。&nbsp;<br/>&nbsp; 2-6 岁儿童：每天3次，每次7.5mg 。&nbsp;<br/>&nbsp; 2岁以下儿童：每天2次，每次7.5mg。<br/>&nbsp; 均为慢速静脉注射。<br/>&nbsp; 婴儿呼吸窘迫综合症（IRDS）的治疗：<br/>&nbsp; 每日用药总量以婴儿体重计算，30mg/kg，分4次给药。应使用注射器泵给药，静脉注射时间至少 5 分钟。<br/>&nbsp; 本注射液亦可与葡萄糖、果糖、盐水或林格氏液混合静脉点滴使用。&nbsp;<br/>【不良反应】<br/>&nbsp; 不良反应的发生率定义如下：</p><p>&nbsp; 免疫系统疾病／皮肤和粘膜组织疾病</p><p>&nbsp; 不常见：红斑。</p><p>&nbsp; 未知：变态反应（包括过敏性休克）、血管神经性水肿、皮疹、荨麻疹、瘙痒及其他超敏反应；有严重急性过敏反应的报道，与本药的关系尚不确定，此类患者通常对其他物质亦出现过敏。</p><p>&nbsp; 胃肠疾病</p><p>&nbsp; 不常见：口干、便秘、流涎、咽干。</p><p>&nbsp; 未知：胃部灼热、恶心、呕吐、腹泻、消化不良、腹部疼痛。</p><p>&nbsp; 呼吸系统、胸廓和纵隔疾病</p><p>&nbsp; 不常见：流涕、呼吸困难（超敏反应症状之一）。</p><p>&nbsp; 肾脏和泌尿系统疾病</p><p>&nbsp; 不常见：排尿困难。</p><p>&nbsp; 全身性疾病以及给药局部异常</p><p>&nbsp; 不常见：体温升高、畏寒，以及粘膜反应。&nbsp;</p><p>【禁&nbsp; &nbsp; 忌】已知对盐酸氨溴索或其他配方成分过敏者不宜使用。</p><p>【注意事项】</p><p>&nbsp; 警告</p><p>&nbsp; 该品种在上市后安全性监测中有严重过敏性休克的报告，故对特殊人群、有过敏史和高敏状态（如支气管哮喘等气道高反应）的患者应慎用本品。用药后如出现过敏反应须立即停药，并根据反应的严重程度给予对症治疗。一旦出现过敏性休克应立即给予急救。</p><p>&nbsp; 慎用</p><p>&nbsp; 以下情况慎用本品： ① 肝、肾功能不全者； ② 胃溃疡患者； ③ 支气管纤毛运动功能受阻及呼吸道出现大量分泌物的患者（恶性纤毛综合征患者等，可能有出现分泌物阻塞气道的危险） ; ④ 青光眼患者。</p><p>&nbsp; 一般注意事项</p><p>&nbsp; （1）禁止本品与其他药物在同一容器内混合，注意配伍用药，应特别注意避免与头抱类抗生素、中药注射剂等配伍应用。&nbsp;</p><p>&nbsp; （2）禁止本品（pH5.0）与PH大于6.3的其他偏碱性溶液混合，因为PH值增加会导致产生本品游离碱沉淀。&nbsp;</p><p>&nbsp; （3）若静脉用药时注射速度过快，极少数患者可能会出现头痛、疲劳、精疲力竭、下肢沉重等感觉。&nbsp;</p><p>&nbsp; （4）在极少数病例中，出现了严重的皮肤反应，比如Stevens-Johnson综合征和Lyell&#39;S 综合征（中毒性表皮坏死松懈症；TEN)，这些症状的出现都与患者使用时的状态相关。上述病例中的大部分都是由潜在疾病或者伴随用药引起的。如果患者在用药后新出现皮肤或者粘膜损伤，应及时报告医生，并停用本品。</p><p>【孕妇及哺乳期妇女用药】临床前试验及用于妊娠28周后的大量的临床经验显示，对妊娠没有不良影响。但妊娠期间，特别是妊娠前三个月应慎用药物。药物可进入乳汁，但治疗剂量对婴儿应无影响。</p><p>【儿童用药】 参见【用法用量】。用药期间，注意观察。&nbsp;</p><p>【老年用药】 无特殊注意事项，请按成人用法用量。</p><p>【药物相互作用】 本品与抗生素（阿莫西林、头孢呋辛、红霉素、强力霉素）协同治疗可升高抗生素在肺组织浓度，无与其他药物合用的临床相关不良反应的报道。</p><p>【药物过量】 迄今无有关过量症状的报道，如发生，则应对症处理。&nbsp;</p><p>【药理毒理】</p><p>&nbsp; 药理作用：本品为溴己新在体内的代谢物，具有粘痰排除促进及溶解分泌物的特性，它可促进呼吸道内粘稠分泌物的排除及减少粘液的滞留，因而显著促进排痰，改善呼吸状况，应用本品治疗时，病人粘液的分泌可恢复至正常状况，咳嗽及痰量通常显著减少，呼吸道粘膜上的表面活性物质因而能发挥其正常的保护功能。</p><p>&nbsp; 毒理作用：急性毒性试验中盐酸氨澳索的毒性指数非常低。Ames试验和微核试验表明，盐酸氨溴索无致突变性。小鼠及大鼠的致癌性研究显示，盐酸氨溴索无致癌性。【药代动力学】本品静脉滴注后，较多分布于肺、肝、肾，血浆蛋白结合率为90 % ，半衰期为7-12小时，主要通过肝脏代谢，从尿中排泄。</p><p>【贮&nbsp; &nbsp; 藏】室温（10-30 ℃ ）遮光，密闭保存。</p><p>【包&nbsp; &nbsp; 装】安瓿， (l) 4ml/支X5支/盒； (2) 4ml/支X10支/盒。</p><p>【有 效 期】36 个月。</p><p>【执行标淮】《中国药典》2015年版二部、《国家食品药品监督管理局标准》YBH10182009&nbsp;</p><p>【批准文号】国药准字H20103820</p><p>【生产企业】</p><p>&nbsp; 企业名称：云南龙海天然植物药业有限公司</p><p>&nbsp; 生产地址：云南省昆明市高新技术产业开发区民办园6号地</p><p>&nbsp; 邮政编码：650501&nbsp;<br/>&nbsp; 电话及传真：电话：01068675169 传真：01065672717501</p><p style="text-align: center;"><img src="/attached/image/20210527/6375772448507517965712822.jpg" _src="/attached/image/20210527/6375772448507517965712822.jpg" style="" title="1盐酸氨溴氨注射液说明书.jpg"/></p><p style="text-align: center;"><img src="/attached/image/20210527/6375772448526267968471018.jpg" _src="/attached/image/20210527/6375772448526267968471018.jpg" style="" title="2盐酸氨溴氨注射液.jpg"/></p><p><br/></p>
                </div>
            </div>


            <div class="next">
                <ul>
                    <li><a href="/article/12/"  title="海畅®吸入用盐酸氨溴索溶液">上一条</a></li>
                    <li><a href="/product/">返回</a></li>
                    <li><a href="javascript:void(0);"></a></li>
                </ul>
            </div>

            <div class="xg">
                <div class="tit">
                    <h2>相关产品</h2>
                </div>
                <div class="xg-swiper">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <div class="img">
                                                <a href="/article/12/">
                                                    <img src="/attached/image/20210525/20210525160726_3359.png" alt="海畅®吸入用盐酸氨溴索溶液" />
                                                </a>
                                            </div>
                                            <div class="tit">
                                                <a href="/article/12/">海畅®吸入用盐酸氨溴索溶液</a>
                                            </div>
                                            <div class="hover">
                                                <div class="hover-tit">
                                                    海畅®吸入用盐酸氨溴索溶液
                                                </div>
                                                <div class="hover-desc">
                                                    
                                                </div>
                                                <div class="hover-more">
                                                    <a href="/article/12/" class="layui-btn">了解详情</a>
                                                </div>
                                            </div>
                                        </div>

                                    </div>



                        </div>

                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>

        </div>
                   
                </div>
            </div>
        </div>

    <footer>
        <div class="container">
            <div class="info">
                <div class="wx-tel">
                        <div class="img">
                            <img src="/attached/image/20210506/20210506142811_7801.png" alt="关注一下" />
                        </div>

                <div class="tel-box">
                                            
                </div>
                </div>
                <div class="addr">
                    地址：昆明市高新科技产业开发区民办园6号地 <br />
                    邮箱：
                </div>
            </div>

            <div class="fnav">
                <ul>
                            <li class="first"><a href="/about/">走进龙海</a></li>
                <li><a href="/about/">企业概况</a></li>
                <li><a href="/about/16">发展历程</a></li>
                <li><a href="/about/17">企业文化</a></li>
                <li><a href="/about/37">资质荣誉</a></li>


                </ul>
                <ul>
                            <li class="first"><a href="/news/">动态与资讯</a></li>
                <li><a href="/news/">公司要闻</a></li>
                <li><a href="/news/19">媒体报道</a></li>
                <li><a href="/news/20">公告公示</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/product/">产品展示</a></li>
                <li><a href="/product/">呼吸科</a></li>
                <li><a href="/product/22">麻醉镇痛</a></li>
                <li><a href="/product/23">心脑血管</a></li>
                <li><a href="/product/38">肾内科</a></li>
                <li><a href="/product/39">神经科</a></li>
                <li><a href="/product/40">肛肠科</a></li>
                <li><a href="/product/24">其它领域</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/yanfa/">研发与创新</a></li>
                <li><a href="/yanfa/">创新体系</a></li>
                <li><a href="/yanfa/26">研发管线</a></li>
                <li><a href="/yanfa/27">合作共赢</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/shichang/">市场推广</a></li>
                <li><a href="/shichang/">营销网络</a></li>
                <li><a href="/shichang/29">学术推广</a></li>
                <li><a href="/shichang/30">药物警戒</a></li>
                <li><a href="/shichang/36">不良反应</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/contact/">联系我们</a></li>
                <li><a href="/contact/">销售中心联系方式</a></li>
                <li><a href="/contact/42">综合办联系方式</a></li>


                </ul>
            </div>
        </div>
        <div class="copy">
            <div class="container">
                <div class="txt">
                    <p>2023© 云南龙海天然植物药业有限公司 版权所有 <a href="https://beian.miit.gov.cn/#/Integrated/index" target="_blank" _href="https://beian.miit.gov.cn/#/Integrated/index"><span style="font-family: &quot;Microsoft YaHei&quot;;">滇ICP备2020010152号-1</span></a></p> <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?48f46eccf034f2106d2060edeb002a2c";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
                </div>
                <div class="link">
                    <a href="/sitemap/">网站地图</a>
                    <a href="/law/">法律声明</a>
                    <a href="/links/">友情链接</a>
                </div>
            </div>
        </div>
    </footer>

    
<script src="/Scripts/Page.2021.min.js"></script>


    
    <script type="text/javascript">
        var someImages = document.querySelectorAll('img');
        objectFitImages(someImages);
        AOS.init({
            easing: 'ease-out-back',
            duration: 1000
        });



    </script>

    <div class="login-box" id="login-box" style="display:none;">
        <div class="tit">
            <h2>账号登录</h2>
        </div>
        <div class="layui-form form">
            <input id="Referer" name="Referer" value="/article/11/m.jqzno.com" type="hidden" />
            <input id="RequestVerificationToken" name="RequestVerificationToken" value="GoZSFx8Z120v29AD5Lxuanrd2oBeQb_4vB1Quis8DphHkxey1YRVsX4PWdrbOs_gCJsWs1xrou9SS0qR2KHq3cRGeJ_hdV76JbbsmJwS5g41:68uuqQcCgKVduGvWUWHn_fG_7i42NbIc1FnxFamxoPVRhjr3ZEkYZhPTsjwqP69mpKtuBO80I16mAB3FU70XVI_1rziUt-SbJ-IvDT_t2mU1" type="hidden" />
            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/3.png" alt="" />
                    用户名：
                </label>
                <input type="text" name="Number" required lay-verify="required" lay-verType="tips" class="layui-input" value="" />
            </div>

            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/4.png" alt="" />
                    密 码：
                </label>
                <input type="password" class="layui-input" value="" name="PassWord" required lay-verify="required|pass" lay-verType="tips" />
            </div>
            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/5.png" alt="" />
                    验证码：
                </label>
                <input type="text" class="layui-input" value="" name="YZM" required lay-verify="required" lay-verType="tips" />
                <div class="yzm">
                    <img src="/ashx/VerifyImage.ashx" alt="看不清？点击更换" height=18 width=60 onclick="this.src=this.src+'?time='+Math.random()" />
                </div>
            </div>

            <div class="btns">
                <button class="layui-btn" lay-submit lay-filter="formLogin">登录</button>
            </div>


        </div>
    </div>
</body>
</html>
